LP160 - Bug #587

0016vo000 AHDOOOD
11/01/2024 10:02 AM - EGON

Status: New Start date:
Priority: Urgent Due date:
Assignee: jing % Done:
Category: Estimated time:
Target version: Spent time:
00: LP160 00:
CPU: RK3588 gooo:
00: LPA3588J0000 APPI[ :
00/000000: 05 000o:
poooooo: 01 gooo:
go/oooooon: 03 poooo:
0ooo: \192.168.1.250\17-Openlmage\neardi-d |EMMCI [ :
ownload\RK3588\LPA3588\Ubuntu

11/01/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux version 5.10.110
(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024

100%

Description

00+12v0000024v0000000000001ev0000AHDODOOO0D

History

#1 - 12/27/2024 02:01 PM - EGON

- Tracker changed from Bug to Feature

#2 - 04/15/2025 03:51 PM - 01
0000000000001ev-16.3vO0000000+16.05vO00000000

#3 - 04/15/2025 05:03 PM - 010
- Tracker changed from Feature to Bug
- Assignee set to jing

- Priority changed from Normal to Urgent

000000000D00+1ev-16.3v0000000016.05v000000000

04/16/2025

1/1
